/* les styles personnlisés */


/* Gallery page actualités */
section.lagallery {  
    position: relative;
    padding-left: 9%;
    padding-right: 9%;
    overflow: hidden;
    z-index: 100000 !important;
    background-color: #ffffff !important;
}
section.lagallery div {
    background-color: #ffffff !important;
}
.lagallery-more-wrap {
    padding-top: 3em;
    text-align: center;
}
h2.lagallery-title {
    font-size: 2em;
}
a.lagallery-more-btn {
	margin-top: 50px !important;
	padding: 16px 44px !important;
	border: 2px solid #707070 !important;
	color: #707070 !important;
	background-color: transparent !important;
    cursor: pointer !important;
    border-radius: 50px !important;
    font-weight: bold;
    font-size: .8em !important;
}